/* ==========================================================================
   Recruit
   ========================================================================== */
@media screen and (min-width: 768px) {
  .sctCmn__ttl {
    margin-bottom: 34px; } }

@media screen and (max-width: 767px) {
  .sctCmn__ttl {
    margin-bottom: 21px; } }

/* .btn-contact
 ========================================================================== */
@media screen and (min-width: 768px) {
  .btn_size--mail {
    width: 572px; }
  .sctCmn-bdr .lh2 {
    margin-bottom: 21px; }
  .sctCmn-bdr .blank {
    font-size: 14px;
    font-size: 1.4rem; }
  .sctCmn-bdr .tel, .sctCmn-bdr .fax {
    width: 50%;
    display: inline-block;
    margin-bottom: 0 !important; }
    .sctCmn-bdr .tel span, .sctCmn-bdr .fax span {
      font-size: 20px;
      font-size: 2rem; }
  .sctCmn-bdr .fax {
    border-left: 1px solid #ccc;
    padding-left: 34px;
    width: calc(45% - 34px); }
  .sctCmn-bdr .list-num {
    margin-top: 34px; }
    .sctCmn-bdr .list-num li {
      list-style: decimal;
      margin-left: 20px; }
  .sctCmn--margin .tbl-num {
    margin-left: 0;
    border-left: none; }
    .sctCmn--margin .tbl-num th {
      padding-left: 34px; }
    .sctCmn--margin .tbl-num .tbl-num__item {
      left: 0px; } }

/* ==========================================================================
 student
 ========================================================================== */
